session-id: voip-263ab0e49f-20130326_104818
Task 02547: You want to find a moderately priced restaurant and it should be in the east part of town. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like a moderately priced restaurant in the east part of town
system: What kind of food would you like?
user: any food
system: I'm sorry but there is no restaurant serving moderate seafood food
user: no moderately priced
system: I'm sorry but there is no restaurant serving moderate seafood food
user: in the east part of town
system: I'm sorry but there is no restaurant serving moderate seafood food
user: id like a
system: curry prince is a nice place in the east of town and the prices are moderate
user: address and phone number please
system: Sure , curry prince is on 451 Newmarket Road Fen Ditton
user: phone number please
system: The phone number of curry prince is 01223 566388 .
user: thank you good bye
